php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #14822 Premature end of script headers: C:/php/php.exe
Submitted: 2002-01-03 05:43 UTC Modified: 2002-04-06 11:09 UTC
Votes:8
Avg. Score:5.0 ± 0.0
Reproduced:8 of 8 (100.0%)
Same Version:3 (37.5%)
Same OS:5 (62.5%)
From: b dot parcalab at atlastelecom dot ro Assigned:
Status: Closed Package: Apache2 related
PHP Version: 4.1.0 OS: windows xp professional
Private report: No CVE-ID: None
 [2002-01-03 05:43 UTC] b dot parcalab at atlastelecom dot ro
   Error description:
Many php scripts that works good with apache2 and php 4.0.6 doesn't work now with apache2 and 4.1.0.

   Error:
Server error!
Premature end of script headers: C:/php/php.exe 
If you think this is a server error, please contact the Webmaster 
Error 500
bogdanp.atn.ro 
01/03/02 12:39:08 
Apache/2.0.28 (Win32)
   
I don't know what's the problem, and I think that its usefull for you to know about this bug.
Thank you.
Sincerly,
Bogdan Parcalab 

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2002-04-06 11:09 UTC] sniper@php.net
You need latest CVS versions of both PHP and Apache2 for it
to work. And Apache2 is still beta and a moving target, so
it's not really possible to have stable releases of it.

 [2004-08-23 22:11 UTC] et_beezy at hotmail dot com
I had the same problem. I have changed php.ini. FROM: "doc_root = c:\Program files\Apache G..." TO: "doc_root =".  Yes made it empty and it solved the problem. :)
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Sat Jul 31 20:01:24 2021 UTC